/*
 * Copyright (c) 2022, salesforce.com, inc.
 * All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause
 * For full license text, see the LICENSE file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.SlasAdmin =
  exports.ShopperLogin =
  exports.ShopperCustomers =
  exports.ShopperContexts =
  exports.Customers =
    void 0;
const customers_1 = require("./customers/customers");
Object.defineProperty(exports, "Customers", {
  enumerable: true,
  get: function () {
    return customers_1.Customers;
  },
});
const shopperContexts_1 = require("./shopperContexts/shopperContexts");
Object.defineProperty(exports, "ShopperContexts", {
  enumerable: true,
  get: function () {
    return shopperContexts_1.ShopperContexts;
  },
});
const shopperCustomers_1 = require("./shopperCustomers/shopperCustomers");
Object.defineProperty(exports, "ShopperCustomers", {
  enumerable: true,
  get: function () {
    return shopperCustomers_1.ShopperCustomers;
  },
});
const shopperLogin_1 = require("./shopperLogin/shopperLogin");
Object.defineProperty(exports, "ShopperLogin", {
  enumerable: true,
  get: function () {
    return shopperLogin_1.ShopperLogin;
  },
});
const slasAdmin_1 = require("./slasAdmin/slasAdmin");
Object.defineProperty(exports, "SlasAdmin", {
  enumerable: true,
  get: function () {
    return slasAdmin_1.SlasAdmin;
  },
});
//# sourceMappingURL=customer.js.map
