/*
 * Copyright (c) 2022, salesforce.com, inc.
 * All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause
 * For full license text, see the LICENSE file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
import { Assignments } from "./assignments/assignments";
import { Campaigns } from "./campaigns/campaigns";
import { Coupons } from "./coupons/coupons";
import { GiftCertificates } from "./giftCertificates/giftCertificates";
import { Promotions } from "./promotions/promotions";
import { ShopperGiftCertificates } from "./shopperGiftCertificates/shopperGiftCertificates";
import { ShopperPromotions } from "./shopperPromotions/shopperPromotions";
import { SourceCodeGroups } from "./sourceCodeGroups/sourceCodeGroups";
export {
  Assignments,
  Campaigns,
  Coupons,
  GiftCertificates,
  Promotions,
  ShopperGiftCertificates,
  ShopperPromotions,
  SourceCodeGroups,
};
